mpdscribble 0.19-1 source package in Ubuntu

Changelog

mpdscribble (0.19-1) unstable; urgency=low

  * New upstream version.
  * Use system libmpdclient.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:32:12 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-01-18
Uploaded to:
Lucid
Original maintainer:
Michal Čihař
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
mpdscribble_0.19.orig.tar.gz 135.4 KiB 2cf16720222241e6db15fe3588ec7800f8e3f7ab5ab768fb6f8f5d64a476049e
mpdscribble_0.19-1.diff.gz 13.8 KiB 46890273c8946e947ef9964e2b9356db6dff3402635c21b5f79f60e01d3fe01f
mpdscribble_0.19-1.dsc 1.2 KiB 25ee062b459d52695bd4021e5dda8a920e53581402526358a23a8e185c953427

Available diffs

View changes file

Binary packages built by this source

mpdscribble: No summary available for mpdscribble in ubuntu lucid.

No description available for mpdscribble in ubuntu lucid.

mpdscribble-dbg: No summary available for mpdscribble-dbg in ubuntu lucid.

No description available for mpdscribble-dbg in ubuntu lucid.